[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.9317
Unique=0.5808
Elite=0.11616
Super=0.02904
Craft=0.203885
Meteor=0.4356
DragonBall=0.015488
Gem=0.4356

[Special]
Count=1
Id0=723085
Rate0=5


